Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Πρωτόκολλα Fibre Channel
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Πλήθος θυρών Ethernet RJ-45 βασικής commutation
8
Τύπος θυρών Ethernet RJ-45 βασικής commutation
Gigabit Ethernet (10/100/1000)
Έλεγχος καταιγίδας broadcast
Υποστήριξη Power over Ethernet Poe
Όχι
Τεχνολογία Καβλώματος Ethernet Ίνους
100BASE-FX
Τεχνολογία καλωδίων ινών Ethernet
100BASE-FX
Υποστήριξη Jumbo πλαισίων
Καθυστέρηση (10-100 Mbps)
10 µs
Πίνακας διευθύνσεων MAC
16000 entries
Διαχειριστικά πρωτόκολλα
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Αριθμός φιλτραρισμένων ομάδων multicast
255
Αριθμός στατικών διαδρομών
4000
Power over Ethernet (PoE)
No
Υποστήριξη ποιότητας υπηρεσίας (QoS)
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Υποστηριζόμενα δίκτυα πρωτόκολλα
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Δυνατότητα commutation
5.6 Gbit/s
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι